Computer Security
[EN] securityvulns.ru no-pyccku


Zoom routers multiple security vulnerabilities
Published:09.09.2013
Source:
SecurityVulns ID:13274
Type:remote
Threat Level:
5/10
Description:Directory traversal, authentication bypass, information leakage.
Affected:ZooM : Zoom X3
 ZooM : Zoom X4
 ZooM : Zoom X5
CVE:CVE-2013-5630 (** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: A public posting on 20130831 referenced this ID for a specific issue, but that issue had not been assigned this ID by any CNA. Notes: The posting will later have IDs assigned in accordance with CVE content decisions.)
 CVE-2013-5625 (** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: A public posting on 20130831 referenced this ID for a specific issue, but that issue had not been assigned this ID by any CNA. Notes: The posting will later have IDs assigned in accordance with CVE content decisions.)
 CVE-2013-5621 (** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: A public posting on 20130831 referenced this ID for a specific issue, but that issue had not been assigned this ID by any CNA. Notes: The posting will later have IDs assigned in accordance with CVE content decisions.)
Original documentdocumentkyle Lovett, Full Disclosure - Multiple vulnerabilities in five Zoom ADSL Modem/Routers (09.09.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod